{
  "id": 3198817,
  "name": "Chicago Title and Trust Company, plaintiff, v. Egidio Mazzarese et al., defendants; Harry Friedman, appellant, v. E. G. Swanson et al., appellees",
  "name_abbreviation": "Chicago Title & Trust Co. v. Mazzarese",
  "decision_date": "1937-03-15",
  "docket_number": "Gen. No. 39,133",
  "first_page": "612",
  "last_page": "612",
  "citations": [
    {
      "type": "official",
      "cite": "289 Ill. App. 612"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 44,
    "char_count": 384,
    "ocr_confidence": 0.488,
    "sha256": "8314229c42c896863058036eb20fc1af1df6d448b2c04f89d448a96c73f944f0",
    "simhash": "1:cc5e12bb7026feab",
    "word_count": 56
  },
  "last_updated": "2023-07-14T21:34:05.246358+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Chicago Title and Trust Company, plaintiff, v. Egidio Mazzarese et al., defendants. Harry Friedman, appellant, v. E. G. Swanson et al., appellees."
    ],
    "opinions": [
      {
        "text": "Mr. Justice MeSurely\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice MeSurely"
      }
    ],
    "attorneys": [
      "Shulman, Shulman- & Abrams and Isadora Kaplan, for appellant; Meyer Abrams, of counsel. Campbell, Clithero & Fischer, for appellees."
    ],
    "corrections": "",
    "head_matter": "Chicago Title and Trust Company, plaintiff, v. Egidio Mazzarese et al., defendants. Harry Friedman, appellant, v. E. G. Swanson et al., appellees.\nGen. No. 39,133.\nOpinion filed March 15, 1937.\nShulman, Shulman- & Abrams and Isadora Kaplan, for appellant; Meyer Abrams, of counsel. Campbell, Clithero & Fischer, for appellees."
  },
  "file_name": "0612-03",
  "first_page_order": 640,
  "last_page_order": 640
}
